Jump to content
Sign in to follow this  
karsus

Post install error in administration tool

Recommended Posts

Hello.

I'm an oscommerce newbie.

I've just installed the last version of osCommerce. The front-end is ok, but in the backend I've this error:

Fatal error: Uncaught Error: Class '._cfgm_boxes' not found in /opt/lampp/htdocs/demoshop/admin/includes/classes/cfg_modules.php:35 Stack trace: #0 /opt/lampp/htdocs/demoshop/admin/includes/application_top.php(236): cfg_modules->cfg_modules() #1 /opt/lampp/htdocs/demoshop/admin/login.php(15): require('/opt/lampp/htdo...') #2 {main} thrown in /opt/lampp/htdocs/demoshop/admin/includes/classes/cfg_modules.php on line 35

 

This is a fresh new installation, i'v just completed all the installation step.

Share this post


Link to post
Share on other sites

In both cases I would first simpley do a clean reinstall...

On 2/11/2020 at 10:12 AM, karsus said:

thrown in /opt/lampp/htdocs/demoshop/admin/includes/classes/cfg_modules.php on line 35

as to this ...... if I read this right it's somthing to do with loading a language directory.....  But again just do a clean re install....


 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×